#!/usr/bin/perl
#
@tmp=@ARGV;
@ARGV=( 'imq', 'quick' );
push @ARGV, @tmp;

if ( defined $DEBUGREMIMQ )
{
	print "$ENV{'TOOL'}\\bin\\remim$ENV{'TOOLEXT'}";
    foreach ( @ARGV ) { print " $_"; }
	print "\n";
}
else
{
	do "$ENV{'TOOL'}\\bin\\remim$ENV{'TOOLEXT'}";
}
